Subject: RE: Bad surveys
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 17 Mar 2021 08:46:40 +0000

Hi Josephine,

Yes, I saw it, thank you.
I think you should give access to everyone, like you gave to me.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Wednesday, March 17, 2021 9:41 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Bad surveys

Hi Sara,

In the Satisfaction section it will not show the ticket numbers, Zendesk has made changes.

I have created a dashboard to Bad survey and shared the link with all 3 of you. Please check and let me know if it works.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377809250%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HKozXVQ73w3AkbERU43iEw1bL2W1QzFwl3ofDlIz9Gg%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377809250%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5oLBW7eoTOMWAsVHsiAgJVqnnmy9e%2FTzcRNtJVpVTGo%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377819247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CLtyFpwczQGidvCB44jm1yIFGJBZmpcuy%2B%2FWertLbAk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377819247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7tRjTHfmu7IMjPb0w4FLc6GpPFRSjVLTi5hDWFw3io8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377829239%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3pSsSd33S3WXDmjYkmU4Cz4AYTfpaDGp1S4ZhpJyjwE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377829239%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o1Ci7dclzLp5iuI%2Fnt4RCkmWI%2FzA5xPMxnEw0pu6KNY%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377839231%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SRZBWB83ss4jhB7JjBEoYF9gwQJGXrHOp6E74IKfZGA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfd36e392071540cfcde008d8e920550c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637515672377839231%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2tdiiJVxZWeX1MxoPqLYF%2F%2BmJDrq3cjnE56qJLne%2B44%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 17. marts 2021 09:01
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Bad surveys

Hi Pritish,

Thank you,
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]>could you check the explorer if there are any changes on Satisfaction section?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 17, 2021 8:37 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bad surveys

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Apologies as I have not completed any DSAT analysis for March. I will review them and send you an update ASAP.

However, just to let you know that the DSAT ticket numbers are not shown in the Explore section.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 17, 2021 12:40:44 PM
Subject: Bad surveys

Hi Pritish,

Could you give me an overview on Bad surveys in March?
I’ve noticed receiving lots of Bad surveys,

Thank you!